
GRUPO 4 B 2023 - Feature #2609

Feature # 2500 (New): Semana 6

presentacion avance proyecto

09/01/2023 09:41 AM - Sebastian Becerra

Status: New Start date: 09/15/2023

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/01/2023 09:46 AM - Sebastian Becerra

- Start date changed from 09/01/2023 to 09/15/2023

#2 - 09/27/2023 04:38 PM - Diego Lopez

- % Done changed from 0 to 100
